%define module_name Acme-MetaSyntactic-display_resolution
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Acme/MetaSyntactic/List.pm) perl(Display/Resolution.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/MetaSyntactic.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: Display resolution names
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Acme-MetaSyntactic-display_resolution

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This theme includes display resolution names retrieved from
the Display::Resolution manpage. Only names that start with letters and contain solely
letters/numbers are included. The names are lowercased.

=for Pod::Coverage ^(.+)$
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/A*

%changelog
* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- regenerated from template by package builder

* Fri Oct 21 2016 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

